Bug 381711 - Fedora 8 install fails on Dell 700m [NEEDINFO]
Fedora 8 install fails on Dell 700m
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
8
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-14 02:42 EST by Graham Cole
Modified: 2009-01-09 00:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 00:12:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
snecklifter: needinfo? (koujiacheng)


Attachments (Terms of Use)

  None (edit)
Description Graham Cole 2007-11-14 02:42:12 EST
Description of problem:
Installer hangs on Dell 700m

Version-Release number of selected component (if applicable):


How reproducible: Every Time


Steps to Reproduce:
1. Boot from F8 rescue disc or install DVD
2. Select install/upgrade (graphical or text)
3. press enter
  
Actual results:
System stops after reaching the "running /sbin/loader" message on the main screen.

Expected results:
expect to be able to install fedora 8

Additional info:
the last message on the screen is:
running install...
running /sbin/loader

nothing on the 2nd virtual console:

3rd virtual console:
07:33:23 INFO        : inserted /tmp/nfs.ko
07:33:23 INFO        : inserted /tmp/loop.ko

4th virtual console:
<6>Synaptics Touchpad, model: 1, fw: 6.2, id: 0xa560b1, caps 0xa04713/0x0
<6>input: SynPS/2 Synaptics TouchPad as /class/input/input2
<6>loop: module loaded
Comment 1 Chuck Ebbert 2007-11-14 14:03:51 EST
Most systems will continue if you wait a few minutes.

Some combination of:

  clocksource=acpi_pm

and/or

  floppy.allowed_drive_mask=0

added to the kernel boot options should make it work.
See https://fedoraproject.org/wiki/KernelCommonProblems
Comment 2 Christopher Brown 2008-02-13 17:09:29 EST
Hello,

I'm reviewing this bug as part of the kernel bug triage project, an attempt to
isolate current bugs in the Fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

I am CC'ing myself to this bug and will try and assist you in resolving it if I can.

Bugs involving the installation process cannot usually be resolved after release
date. We therefore ask reporters to use one (or both) of the following options:

1) Test with a Fedora Unity re-spin. These can be found at
http://spins.fedoraunity.org/spins and include updates for installer bugs which
may resolve the problem for you.

2) Test with an Alpha, Beta or Release Candidate for the next version. These can
be found at http://fedoraproject.org/get-prerelease and by testing these we can
work to resolve any installation issues so that the final release is free of
such bugs.

However if the problem no longer exists then please close this bug or I'll do so
in a few weeks if there is no additional information lodged.
Comment 3 Bug Zapper 2008-11-26 03:25:43 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2009-01-09 00:12:18 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.